﻿---
ID: "910aa8c8-556f-43ab-b53d-cac8d7af8c9f"
Parent: "5f5a47d2-7a47-4cce-8052-88141188e4e5"
Template: "5f5a47d2-7a47-4cce-8052-88141188e4e5"
Path: /sitecore/templates/Project/Common/Content Types/Content Cards/__Standard Values
DB: master
SharedFields:
- ID: "1172f251-dad4-4efb-a329-0c63500e4f1e"
  Hint: __Masters
  Type: TreelistEx
  Value: "{D7274B40-6E4F-4DFE-8600-62B35BD82786}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20200424T210709Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
